@charset "UTF-8";

/* --------------------------------------------------
  全体設定
-------------------------------------------------- */
#contents:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 750px;
  height: 100%;
  margin: 0 auto;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  -webkit-transform: translate3d(0,0,0);
          transform: translate3d(0,0,0);
}
#contents.fixed:before {
  position: fixed;
}
#contents.makeup:before {
  background-image: url(../../makeup/img/bg.jpg);
}
#contents.fragrance:before {
  background-image: url(../../fragrance/img/bg.jpg);
}
#contents.bodycare:before {
  background-image: url(../../bodycare/img/bg.jpg);
}



/* --------------------------------------------------
  setarea
-------------------------------------------------- */
#hero {
  position: relative;
}
#setarea {
  position: relative;
  z-index: 0;
  width: 89.07%;
  margin: 0 auto 0 auto;
}
#contents .set_block {
  padding: 27px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.02);
          box-shadow: 0 0 10px rgba(0,0,0,0.02);
  text-align: left;
}
#contents .set_block:not(:last-child) {
  margin-bottom: 20px;
}
#contents .set_block:before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #ca0f2f;
}
#contents .set_block.brand_mq:before {
  background-color: #c5bd74;
}
#contents .set_block.brand_ie:before {
  background-color: #b11c3d;
}
#contents .set_block.brand_mj:before {
  background-color: #b8a170;
}
#contents .set_block.brand_playlist:before {
  background-color: #000000;
}
#contents .set_block.brand_rosarium:before {
  background-color: #5d3b36;
}
#contents .set_block.brand_lauramercier:before {
  background-color: #452e30;
}
#contents .set_block.brand_snowbeauty:before {
  background-color: #b995af;
}
#contents .set_block.brand_mg5:before {
  background-color: #000000;
}
#wrapper .set_block.brand_elixir:before {
  background-color: #e2cc5c;
}
#wrapper .set_block.brand_prior:before {
  background-color: #c12056;
}
#wrapper .set_block.brand_revitalgranas:before {
  background-color: #e8218c;
}
#wrapper .set_block.brand_everbloom:before {
  background-color: #ca0f2f;
}
#contents .set_block.hidden,
#contents .setblock.hidden {
  visibility: hidden;
}
#contents .set_img {
  margin-bottom: 22px;
  text-align: center;
}
#contents .set_text {
  margin-bottom: 25px;
}
#contents .set_text dt,
#contents .set_text dd,
#contents .set_detail dt,
#contents .set_detail dd {
  text-align: justify;
  text-justify: inter-ideograph;
  line-height: 1.71;
}
#contents .set_text dt {
  margin-bottom: 21px;
  font-size: 150%;
  font-weight: bold;
}
#contents .set_text dd,
#contents .set_detail dt,
#contents .set_detail dd {
  font-size: 116.67%;
}
#contents .set_detail {
  margin-bottom: 29px;
  padding: 25px 27px 24px 27px;
  border-top: 1px solid #dddddd;
  background-color: #f8f8f8;
}
#contents .set_detail dt,
#contents .set_detail dd {
  color: #666666;
  font-feature-settings : "palt";
  letter-spacing: 0.05em;
}
#contents .set_detail dt {
  margin-bottom: 7px;
  font-weight: bold;
}
#contents .set_detail dd:not(:last-child) {
  margin-bottom: 2px;
}
#contents .set_detail dd .icon {
  float: left;
  width: 1em;
}
#contents .set_detail dd .text {
  padding-left: 1.1em;
}
#contents .set_price {
  position: relative;
  margin-bottom: 28px;
}
#contents .set_price:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 90px;
  height: 67px;
  margin-top: -34px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
#contents .box_type01 .set_price:after {
  background-image: url(../img/icon_gifttype01.png);
}
#contents .box_type02 .set_price:after {
  background-image: url(../img/icon_gifttype02.png);
}
#contents .box_type03 .set_price:after {
  background-image: url(../img/icon_gifttype03.png);
}
#contents .box_type04 .set_price:after {
  background-image: url(../img/icon_gifttype04.png);
}
#contents .box_type05 .set_price:after {
  background-image: url(../img/icon_gifttype05.png);
}
#contents .box_type06 .set_price:after {
  width: 91px;
  background-image: url(../img/icon_gifttype06.png);
}
#contents .box_type07 .set_price:after {
  width: 101px;
  background-image: url(../img/icon_gifttype07.png);
}
#contents .box_type08 .set_price:after {
  width: 91px;
  background-image: url(../img/icon_gifttype08.png);
}
#contents .box_type09 .set_price:after {
  width: 101px;
  background-image: url(../img/icon_gifttype09.png);
}
#contents .box_type10 .set_price:after {
  width: 91px;
  background-image: url(../img/icon_gifttype10.png);
}
#contents .set_price p {
  font-size: 200%;
  line-height: 1;
}
#contents .set_price p.small {
  font-size: 180%;
  letter-spacing: -0.05em;
}
#contents .set_price p span {
  font-size: 58.33%;
}
#contents .set_btn {
  text-align: center;
}
#contents .set_btn li:not(:last-child) {
  margin-bottom: 15px;
}
#contents .set_caution {
  margin-top: 15px;
  text-indent: -1.5em;
  padding-left: 1.5em;
}



/* --------------------------------------------------
  boxとポーチの在庫わずか表示
-------------------------------------------------- */
.fragrance_promotion_few #contents .fragrance_promotion .set_btn a,
#contents .few_sale .set_btn a {
  display: block;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.fragrance_promotion_few #contents .fragrance_promotion .set_btn .btn_myself a,
#contents .few_sale .set_btn .btn_myself a {
  background-image: url(../img/btn_send_myself_few.png);
}
.fragrance_promotion_few #contents .fragrance_promotion .set_btn .btn_others a,
#contents .few_sale .set_btn .btn_others a {
  background-image: url(../img/btn_send_others_few.png);
}
.fragrance_promotion_few #contents .fragrance_promotion .set_btn a img,
#contents .few_sale .set_btn a img {
  visibility: hidden;
}



/* --------------------------------------------------
  detail_lnav
-------------------------------------------------- */
#detail_lnav {
  /*display: none;*/
  position: relative;
  /*padding-top: 34.6%;*/
  padding-top: 6%;
}
#detail_lnav .inner {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  /*max-width: 738px;*/
  margin: 0 auto;
  transition: opacity 300ms ease;
  transform: translate3d(0,0,0);
  opacity: 0;
  visibility: hidden;
}
#detail_lnav.show .inner {
  opacity: 1;
  visibility: visible;
}
#detail_lnav.lnavfixed .inner {
  position: fixed;
  z-index: 1;
}
#detail_lnav.nofixed .inner {
  position: absolute;
}
#detail_lnav li:not(.wide) {
  float: left;
  /*width: 49.6%;*/
  /*width: 32.8%;*/
  width: 50%;
  /*padding-bottom: 0.82%;*/
}
#detail_lnav li:nth-child(n+3) {
  /*width: 32.8%;*/
}
#detail_lnav li:not(:nth-child(4)):not(:last-child) {
  /*margin-right: 0.80%;*/
}
#detail_lnav li img {
  /*width: 100%;*/
  width: auto;
  height: 29px;
}
#detail_lnav li a {
  display: block;
  height: 29px;
  border-bottom: 1px solid #bababa;
  background-color: #7f7f7f;
}
#detail_lnav li:nth-child(2n):not(.wide) a {
  border-left: 1px solid #bababa;
}
#detail_lnav li:nth-last-child(1) a,
#detail_lnav li:nth-last-child(2) a {
  border-bottom: none;
}
#detail_lnav li.cu a img {
  opacity: 0.5;
}
